<component name="ArtifactManager">
  <artifact type="jar" name="Server:jar">
    <output-path>$PROJECT_DIR$/out/artifacts/Server_jar</output-path>
    <root id="archive" name="Server.jar">
      <element id="directory" name="META-INF">
        <element id="file-copy" path="$PROJECT_DIR$/src/main/java/meta/server/META-INF/MANIFEST.MF" />
      </element>
      <element id="module-output" name="TerminalVelocityEngine_main" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-egl/3.2.0/78c862f42f3d1a38f98ed82f0c641c98a1950ae0/lwjgl-egl-3.2.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-sse/3.2.0/3d067eea7e481df12faf77cab0cdef819a85ac9e/lwjgl-sse-3.2.0-natives-windows.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-lmdb/3.2.0/4169327805ce9c69aa9c78169f81e955e6d490df/lwjgl-lmdb-3.2.0-natives-windows.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-lz4/3.2.0/a4f1f177aa4404349513b7fc3fe787202f0c741e/lwjgl-lz4-3.2.0-natives-windows.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-openvr/3.2.0/a7cea7269ed462ee1dcf74569644f236e0e5d39e/lwjgl-openvr-3.2.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-nfd/3.2.0/384393b55853045deadab00fa94acfbd14472d9a/lwjgl-nfd-3.2.0-natives-windows.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-tinyexr/3.2.0/7d9451d37dea54863e93634211c988bfb037ea54/lwjgl-tinyexr-3.2.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-bgfx/3.2.0/89b4eca380fbba68bda049b21215b9eed5ea3e9d/lwjgl-bgfx-3.2.0-natives-windows.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-opencl/3.2.0/9fcccf3c100dde0196f7bdc7b8553f9f5cf0b31/lwjgl-opencl-3.2.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl/3.2.0/86c90ce2abe6129bfd5052a8b82f3dc2394c8dd1/lwjgl-3.2.0-natives-windows.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-bgfx/3.2.0/2ee6f1ea8332a3959e54c8387432efbe3d252fbb/lwjgl-bgfx-3.2.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-xxhash/3.2.0/7033c2821517c8f02155802c4b3e601fe08ca713/lwjgl-xxhash-3.2.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-nuklear/3.2.0/45c0d59dff82211c78664903db27ed7268cc678a/lwjgl-nuklear-3.2.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-nanovg/3.2.0/9158e3ae544c9a1585b3c1674e1982fc8e082e4d/lwjgl-nanovg-3.2.0-natives-windows.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-glfw/3.2.0/986cd6b09807ad2d67b5002b6d9dc089e3fc88f8/lwjgl-glfw-3.2.0-natives-windows.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-vulkan/3.2.0/944fee3e63dc148f4bf523553bf0fac1c8b36048/lwjgl-vulkan-3.2.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-jemalloc/3.2.0/4bdf37d27b1ee9bd9ed789d44c9c7fb022f1c246/lwjgl-jemalloc-3.2.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-zstd/3.2.0/db20308ceaa924afb6e39963b4a275d683cf6f04/lwjgl-zstd-3.2.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-lmdb/3.2.0/f7dd5a61e0d63ea5185a3da7765c5baea9644074/lwjgl-lmdb-3.2.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-yoga/3.2.0/d566fc16dea950e35fb56930c3bb779fc29750f5/lwjgl-yoga-3.2.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-openvr/3.2.0/e090f0208c254c1156a670c9b461c8c81dbae7ee/lwjgl-openvr-3.2.0-natives-windows.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-rpmalloc/3.2.0/e0f33b725e154df311bb66780e580e1e10cf10f9/lwjgl-rpmalloc-3.2.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-openal/3.2.0/f6017538443bb894faad58a3ccd0d400c4023a1c/lwjgl-openal-3.2.0-natives-windows.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-lz4/3.2.0/ed9cd62f45765b7026b7898a6f2fe42292e2d15e/lwjgl-lz4-3.2.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-stb/3.2.0/cd60eafae0690e024fab99e9864a2ea8e56d86a8/lwjgl-stb-3.2.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-opengl/3.2.0/1c64c692473a70af297651d369debc93efa2e49f/lwjgl-opengl-3.2.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-xxhash/3.2.0/1a939e3344674017832530236a86b6320ca6d2d5/lwjgl-xxhash-3.2.0-natives-windows.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-nfd/3.2.0/21b13f0fa86921f8112dec00a1437b2d7c96e67f/lwjgl-nfd-3.2.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-opengl/3.2.0/b1f27bce30f8e40b03502a5d86687b30d844ba35/lwjgl-opengl-3.2.0-natives-windows.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-nanovg/3.2.0/c5044864cd633fae04951291a2615215df25542b/lwjgl-nanovg-3.2.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-vma/3.2.0/c5572eddf2f07bd334e2f45830990529b7a7ecfb/lwjgl-vma-3.2.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-remotery/3.2.0/b4cb7eb0b706ffe1f44bc4436cc06552637d5114/lwjgl-remotery-3.2.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-tinyexr/3.2.0/6b92947a8ba029635aba87b66d017d998f267754/lwjgl-tinyexr-3.2.0-natives-windows.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-opengles/3.2.0/9c08765e673face8d9ce98146d339d44fdbc1d31/lwjgl-opengles-3.2.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-assimp/3.2.0/cf6445aa8c3c44cffaa6be15d70f01952b3b1745/lwjgl-assimp-3.2.0-natives-windows.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-openal/3.2.0/28174519523e11c2f3227359f242d48edfa76654/lwjgl-openal-3.2.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-jemalloc/3.2.0/d64da4dcdc15b3e7df50af37f1dda1777338d76f/lwjgl-jemalloc-3.2.0-natives-windows.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-sse/3.2.0/9fa4cee27e4e581d5128a09caaf86b36e5f9442b/lwjgl-sse-3.2.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-odbc/3.2.0/9670ed9dbbb348e1ff41d7677a13896a291d17b0/lwjgl-odbc-3.2.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-tootle/3.2.0/42d0539477536fe775ba62b7e6f40be763b6b094/lwjgl-tootle-3.2.0-natives-windows.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-tootle/3.2.0/ea40d6f06334fe8badc788006f0f725b0d423efd/lwjgl-tootle-3.2.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-ovr/3.2.0/819ff06188fdf88d8f4d50ced81292c64c42e32c/lwjgl-ovr-3.2.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-tinyfd/3.2.0/b9be54e6f401699aa2ccb9325c6146bc9524bff8/lwjgl-tinyfd-3.2.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl/3.2.0/7723544dc3fc740f0ee59cce9a3a0cecc8681747/lwjgl-3.2.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-assimp/3.2.0/c399181a0725dcc3b3edcc6116da7f724c6ad1c6/lwjgl-assimp-3.2.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-glfw/3.2.0/9ff0ed06de0a1d83dd182f2ead48ac4c90865c44/lwjgl-glfw-3.2.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-tinyfd/3.2.0/362ff3e665e2c8ff1cbafd20c24cdead65345afc/lwjgl-tinyfd-3.2.0-natives-windows.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-ovr/3.2.0/f01866d206d99c7a934b8911e3164bbb4ab67f5e/lwjgl-ovr-3.2.0-natives-windows.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-yoga/3.2.0/3c01346b301f4e8c090f1349c4319e6cb2bffb52/lwjgl-yoga-3.2.0-natives-windows.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-par/3.2.0/e8dbde24f5cd8137b5080d5605c3f7a6c49d521e/lwjgl-par-3.2.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-zstd/3.2.0/7decdf6547a5f95448b77ca5a2dfd2d761286e54/lwjgl-zstd-3.2.0-natives-windows.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-jawt/3.2.0/a5b9045217cdf5ed364d5f858ce983f9e553c13a/lwjgl-jawt-3.2.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-vma/3.2.0/85534b1cb84e771086f28e899e86f3e66485ce18/lwjgl-vma-3.2.0-natives-windows.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.hamcrest/hamcrest-core/1.3/42a25dc3219429f0e5d060061f71acb49bf010a0/hamcrest-core-1.3.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-stb/3.2.0/cb5cb95f39fa83de93ce7fee1bb23dd1c7db4da3/lwjgl-stb-3.2.0-natives-windows.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-par/3.2.0/ae3cab8e70a5f961a92319f254676f406ab6e40c/lwjgl-par-3.2.0-natives-windows.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-nuklear/3.2.0/2fa943703fda7a050458b3c6a11f488a87cae4ad/lwjgl-nuklear-3.2.0-natives-windows.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/junit/junit/4.12/2973d150c0dc1fefe998f834810d68f278ea58ec/junit-4.12.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-opengles/3.2.0/381b0e0fc19a50f4889a6700992381edc0ab2c55/lwjgl-opengles-3.2.0-natives-windows.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-rpmalloc/3.2.0/ab4723f2b34917fa4d2867355ab994869319e4d4/lwjgl-rpmalloc-3.2.0-natives-windows.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.lwjgl/lwjgl-remotery/3.2.0/5ebcabfba84ae22cecb009685f96460af6700723/lwjgl-remotery-3.2.0-natives-windows.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.github.jhg023/SimpleNet/1.2.3/6891a24035c561d2107c7f6ae6eb20d3052c83a2/SimpleNet-1.2.3.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.joml/joml/1.9.11/6ba5510277562a75a6a63c36c8265c68a6b0f4b/joml-1.9.11.jar" path-in-jar="/" />
    </root>
  </artifact>
</component>